Subject: what was that?????
From: [email-masked] ("Stephen P. Green")

2 Sep 1997 00:08:07 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
MIME-Version: 1.0
Original-To: "[email-masked]" <[email-masked]>
X-Priority: 3 (Normal)
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

I just got an email that was posted to the GNU-Win32 list about a sex
based web site, who is sending this?  I would ask that they stop and
grow up.  The web should be a place to share ideas, not hormones.  Sorry
about the rant for the most of us, but after reading the solicitation I
felt that something needed to be said.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".